# Generated by Django 2.1.5 on 2020-06-26 07:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('parkmanage', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='carinfo',
            name='carInTime',
            field=models.DateTimeField(blank=True, null=True, verbose_name='입차시간'),
        ),
        migrations.AlterField(
            model_name='carinfo',
            name='carOutTime',
            field=models.DateTimeField(blank=True, null=True, verbose_name='출차시간'),
        ),
    ]
